* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    }
    body{
    margin: 0;
    background-color: black;
    font-family: "Gill Sans", sans-serif;
    }

    .content .backgroungImg{
        height: fit-content;
    }
    .content-block h1{
        /* position: absolute; */
        margin-left: 20%;
    }

    .services-list-block{
        /* margin-top: 200px; */
        /* padding-top: 20px; */
        display: flex;
        position: relative;
        padding-bottom: 30px;
    }

    .services-list-block h2{
        color: goldenrod;
    }

    .services-list-block h3{
        font-family:Arial, Helvetica, sans-serif;
        padding-top: 6px;
        font-size: 18px;

    }
    .col-1{
        padding: 20px;
        margin-left: 50px;
        margin-right: 50px;
        margin-bottom: 0;

        /* margin: 50px; */
        margin-top: 20px;
        /* width: -webkit-fill-available; */
        height: fit-content;
        background-color: white;
        position: relative;
    }

    .col-2{
        padding: 20px;
        margin-left: 50px;
        margin-right: 50px;
        margin-top: 20px;
        margin-bottom: 0;
        /* width: -webkit-fill-available; */
        height: fit-content;
        background-color: white;
        position: relative;
    }

    .col-3{
        padding: 20px;
        margin-left: 50px;
        margin-right: 50px;
        margin-top: 20px;
        margin-bottom: 0;
        /* width: -webkit-fill-available; */
        height: fit-content;
        background-color: white;
        position: relative;
    }


    .services-list-block button{
        background-color: goldenrod;
        border: none;
        padding: 10px;
        float: right;
        cursor: pointer;
    }

    